.calculadora{
    background-color: aqua;
    font-size: 2rem;
    padding: 20px;
    top:50%;
    left: 50%;
    border-radius: 10px;
    border: 1px solid rgb(62, 61, 61);
    background-image: linear-gradient(rgb(103, 135, 251),rgb(255, 103, 225));    
    flex-direction: column;
    display: flex;
    align-items: center;
    position:fixed;
    transform: translate(-50%, -50%);
}/*Fechamento calculadora*/

.tela{
    background-color: azure;
    color:rgb(3, 3, 102);
    height: 80px;
    width: 93%;
    border-radius: 10px;
    border: 3px solid rgb(3, 3, 102);
    padding: 10px;
    margin-bottom: 20px;
    font-size: 3rem;
    justify-content: flex-end;
    display:flex;
    align-items: center;
} 
.configBotao{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.linha{
    display: flex;
    margin-top:5px;    
}

button{
    font-size:2rem;
    width: 80px;
    height: 80px;
    margin-right: 5px;
    border: 1px solid rgb(4, 150, 4);
    border-radius: 10px;
    cursor:pointer;
    background-color: rgb(255, 255, 255);
    color: rgb(3, 3, 102);
}

button:hover{
    background-color:rgb(237, 132, 255);
}

.limpar{
    width: 120px;
}